body {
	color:#7d7b7c;
	margin:0;
	font:12px Arial, Helvetica, sans-serif;
	background:#fff;
	position:relative;
	min-width:946px;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
input, select, textarea {
	padding:0;
	font:100% Verdana, Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
img {
	border:none;
}
a {
	color:#fd7d11;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#wrapper {
	width:946px;
	margin:0 auto;
	padding-top:118px;
	position:relative;
	overflow:hidden;
}
/* header */
#header {
	width:100%;
	height:118px;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}
#header .logo {
	width:230px;
	height:73px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:26px;
	left:359px;
	background:url(/images/css/corporate-drumming.gif) no-repeat;
}
#header .logo a {
	display:block;
	height:100%;
}
#header .life {
	width:148px;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:67px;
	right:0;
	background:url(/images/css/african-drumming.gif) no-repeat;
}
/* nav */
#nav {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:118px;
	left:0;
	width:952px;
}
#nav li {
	float:left;	
	margin-right:2px;
	position:relative;
}
#nav li.otner {
	margin-right:1px;
}
#nav li a {
	color:#fff;
	font-size:17px;
	display:block;
	width:103px;
	height:79px;
	padding:0 7px;
	background:url(/images/css/bg-nav.png) no-repeat;
}
#nav li a span {
	position:absolute;
	left:7px;
	bottom:5px;
	text-indent: -9999px;
	overflow: hidden;
	height: 34px;
	display: block;
}
#nav li .nav-home{
	width: 42px;
	background: url(/images/css/nav-home.png) no-repeat 0 100%;
}
#nav li .nav-corporate-programs{
	width: 35px;
	background: url(/images/css/nav-corporate-programs.png) no-repeat 0 100%;
}
#nav li .nav-community-workshops{
	width: 56px;
	background: url(/images/css/nav-community-workshops.png) no-repeat 0 100%;
}
#nav li .nav-school-programs{
	width: 70px;
	background: url(/images/css/nav-school-programs.png) no-repeat 0 100%;
}
#nav li .nav-interactive-entertainment{
	width: 70px;
	background: url(/images/css/nav-interactive-entertainmen.png) no-repeat 0 100%;
}
#nav li .nav-retreats{
	width: 50px;
	background: url(/images/css/nav-retreats.png) no-repeat 0 100%;
}
#nav li .nav-drum-shop{
	width: 91px;
	background: url(/images/css/nav-drum-shop.png) no-repeat 0 100%;
}
#nav li .nav-our-team{
	width: 55px;
	background: url(/images/css/nav-our-team.png) no-repeat 0 100%;
}
#nav li.hover a,
#nav li a:hover {
	background:url(/images/css/bg-nav-over.png) no-repeat;
	text-decoration:none;
}
#nav .drop-hold{
	width:117px;
	position:absolute;
	top:79px;
	left:0;
	padding-top:2px;
	display:none;
	overflow:hidden;
	background:url(/images/css/none.gif);
}
#nav .drop{
	width:100%;
	overflow:hidden;
	position:relative;
}
#nav .drop .bg {
	width:117px;
	background:url(/images/css/bg-drop.png);
}
#nav .drop .bg:after {
	display:block;
	clear:both;
	content:"";
}
#nav .drop .btm-bg {
	width:117px;
	height:21px;
	clear:both;
	background:url(/images/css/bg-drop-btm.png) no-repeat;
}
#nav .drop ul {
	width:117px;
	float:left;
	margin:0 0 -20px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#nav .drop ul li {
	width:100%;
	vertical-align:top;
	float:none;
	margin:-1px 0 0;
	border-top:1px solid #fff;
}
#nav .drop ul li a {
	position:static;
	background:none;
	padding:10px 8px;
	line-height:17px;
	font-size:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height:auto;
	width:101px;
}
#nav .drop ul li a.double {
	padding:5px 8px 7px 8px;
}
#nav .drop ul li a:hover {
	background:url(/images/css/bg-drop-over.gif);
}
#nav .drop ul li.last a:hover {
	background:url(/images/css/bg-drop-btm-over.gif) no-repeat 0 100%;
}
#main {
	overflow:hidden;
	height:1%;
	padding-bottom:28px;
}
/* gallery-hold */
.gallery-hold {
	margin-bottom:41px;
}
.gallery-hold div {
	width:946px;
	height:532px;
	position:relative;
}
.gallery-hold ul {
	width:946px;
	height:532px;
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
.gallery-hold ul li {
	width:946px;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.gallery-hold ul li.active{ z-index:2;}
.gallery-hold ul li img {
	display:block;
}
.gallery-hold .arrow {
	width:88px;
	height:94px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:428px;
	bottom:-1px;
	background:url(/images/css/arrow01.png) no-repeat;
	z-index:3;
}

/* gallery-hold2 */
.gallery-hold2 {
	margin-bottom:41px;
}
.gallery-hold2 div {
	width:946px;
	height:330px;
	position:relative;
}
.gallery-hold2 ul {
	width:946px;
	height:330px;
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
.gallery-hold2 ul li {
	width:946px;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.gallery-hold2 ul li.active{ z-index:2;}
.gallery-hold2 ul li img {
	display:block;
}

/* content */
#content {
	width:562px;
	float:left;
}
#content img {
	float:right;
	margin:5px 0 0 33px;
}
#content .text {
}

#content strong {
	color:#333333;
}
/*.photo-box strong{
	font-size:20px;
	color:#fd7a0e;
	font-weight:normal;
}*/
#main h1 {
	font-size:40px;
	color:#fd7a0e;
	font-weight:normal;
	margin:0 0 20px;
}
#content p {
	margin:0 0 15px;
	line-height:18px;
}

#content ul li, ol li {
	margin:0 0 4px;
	}
	
/* sidebar */
#sidebar {
	width:350px;
	float:right;
}
#sidebar img {
	display:block;
	clear:both;
}
#sidebar h2 {
	margin:0 0 21px;
	font-size:12px;
	color:#f34f00;
}
/* list */
#sidebar .list {
	margin:0 0 18px;
	padding:0;
	list-style:none;
	border-top:1px solid #e4e4e4;
}
#sidebar .list li {
	border-bottom:1px solid #e4e4e4;
	line-height:23px;
}
#sidebar .list li img {
	float:left;
	margin:6px 9px 0 0;
}
/* video-hold */
.video-hold {
	border-bottom:1px solid #e4e4e4;
	padding-bottom:23px;
	margin-bottom:23px;
	overflow:hidden;
	height:1%;
}
#sidebar .video-box {
	border:1px solid #74141a;
	width:347px;
	margin-bottom:24px;
	float:left;
}
#main .btn {
	float:left;
	line-height:27px;
	padding:0 16px 0 11px;
	background:#fd7d11 url(/images/css/arrow02.gif) no-repeat 100% 0;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	position:relative;
}
#sidebar .post-holder h2 {
	margin-bottom:16px;
}
.post-holder{
	border-bottom:1px solid #e4e4e4;
	padding-bottom: 7px;
}
.post-holder .post {
	padding-bottom:16px;
}
.post-holder p {
	margin:0 0 3px;
	line-height:18px;
}
/* form-holder */
.form-holder {
	margin-bottom:30px;
}
#sidebar .form-holder h2 {
	font-size:21px;
	color:#fd7a0e;
	font-weight:normal;
	margin-bottom:13px;
}
.form-holder label {
	display:block;
	line-height:25px;
	color:#565656;
	font-weight:bold;
}
.form-holder select {
	width:140px;
}
.form-holder input.text {
	width:337px;
	height:20px;
	border:1px solid #cfcfcf;
	background:#fff;
	padding:2px 5px 0 5px;
	margin-bottom:6px;
}
.form-holder textarea {
	width:337px;
	max-width:337px;
	height:120px;
	border:1px solid #cfcfcf;
	background:#fff;
	padding:5px;
	margin-bottom:10px;
}
#main .form-holder .btn {
	width:80px;
	padding:0 10px 0 0;
	text-align:center;
	margin-top:24px;
}
/* image-list */
.image-list {
	margin:0 0 0 -24px;
	padding:0;
	list-style:none;
	width:374px;
}
.image-list li {
	width:163px;
	padding:24px 0 0 24px;
	float:left;
}
/* photo-box */
.photo-box {

	border-bottom:1px solid #e4e4e4;
}
.photo-box p {
	margin:0 0 24px;
}
.photo-box ul {
	margin:0 0 0 -16px;
	padding:24px 0 22px;
	list-style:none;
	width:990px;
	border-top:1px solid #e4e4e4;
}
.photo-box ul li {
	width:169px;
	display:inline-block;
	vertical-align:top;
	text-align:left;
	padding:0 0 23px 21px;
	overflow: hidden;
}
.photo-box ul li img {
	display:block;
	margin-bottom:6px;
}
.photo-box ul li a {
	color:#7d7b7c;
	position: relative;
	width: 100%;
	display: block;
}
.photo-box ul li a:hover{border:none;}
.photo-box ul a span{
	position: absolute;
	top:0;
	left:0;
	width: 169px;
	height: 113px;
	background: url(/images/css/bg-white.png);
	overflow: hidden;
	text-indent: -9999px;
	display: none;
}
.photo-box ul a:hover span{display: block;}
/* text-slide */
.text-slide {
/*	border-bottom:1px solid #e4e4e4;*/
	padding:22px 0;
}
.text-slide ul {
	margin:0;
	padding:0;
	list-style:none;
}
.text-slide ul li {
	padding-bottom:7px;
	width:100%;
	vertical-align:top;
}
.text-slide ul li a {
	color:#fd7a0e;
	font-weight:bold;
	font-size:15px;
	padding:5px 30px 5px 0;
	background:url(/images/css/arrow05.gif) no-repeat 100% 3px;
	line-height:25px;
}
.text-slide ul li.active a.opener{
	background:url(/images/css/arrow06.gif) no-repeat 100% 8px;
}
.text-slide ul li .slide{
	width:100%;
	overflow:hidden;
	position:relative;
}
.text-slide ul li .slide div {
	padding:0 0 23px;
	margin-bottom:20px;
	border-bottom:1px solid #e4e4e4;
}
.text-slide ul li .slide p {
	margin:0;
	line-height:18px;
}
.text-slide ul li .slide a {
	color:#2a2728;
	padding:0;
	background:none;
	text-decoration:underline;
	font-size:12px;
}
.text-slide ul li .slide a:hover {
	text-decoration:none;
}

/* text-slide2 */
.text-slide2 {
/*	border-bottom:1px solid #e4e4e4;*/
	padding:22px 0;
}
.text-slide2 ul {
	margin:0;
	padding:0;
	list-style:none;
}
.text-slide2 ul li {
	padding-bottom:7px;
	width:100%;
	vertical-align:top;
}
.text-slide2 ul li a {
	color:#fd7a0e;
	font-weight:bold;
	font-size:15px;
	padding:5px 30px 5px 0;
	background:url(/images/css/arrow05.gif) no-repeat 100% 3px;
	line-height:25px;
}
.text-slide2 ul li.active a.opener{
	background:url(/images/css/arrow06.gif) no-repeat 100% 8px;
}
.text-slide2 ul li .slide{
	width:562px;
	overflow:hidden;
	position:relative;
}
.text-slide2 ul li .slide div {
	padding:0 0 23px;
	margin-bottom:20px;
	border-bottom:1px solid #e4e4e4;
}
.text-slide2 ul li .slide p {
	margin:0;
	line-height:18px;
}
.text-slide2 ul li .slide a {
	color:#2a2728;
	padding:0;
	background:none;
	text-decoration:underline;
	font-size:12px;
}
.text-slide2 ul li .slide a:hover {
	text-decoration:none;
}
/* product-list */
.product-list {
	overflow:hidden;
	height:1%;
	padding-top:22px;
}
.product-list .back {
	line-height:27px;
	float:left;
	padding:0 16px 0 25px;
	background:#fd7d11 url(/images/css/arrow03.gif) no-repeat;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
.product-list .back:hover {
	background:#fde7c2 url(/images/css/arrow03-over.gif) no-repeat;
	text-decoration:none;
	color:#fd7d11;
}
.product-list ul {
	margin:0 0 0 -25px;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:972px;
	clear:both;
}
.product-list ul li {
	float:left;
	width:299px;
	border-bottom:1px solid #e4e4e4;
	padding:22px 0 24px;
	position:relative;
	margin-left:25px;
	display:inline;
}
.product-list ul li img {
	float:left;
	margin-right:10px;
}
.product-list ul li strong {
	display:block;
}
.product-list ul li strong a {
	color:#4f4f4f;
}
.product-list ul li span {
	display:block;
	line-height:18px;
}
.product-list ul li em {
	display:block;
	font-style:normal;
	font-weight:bold;
}
.product-list ul li .more {
	position:absolute;
	left:179px;
	top:112px;
	color:#fff;
	font-weight:bold;
	width:80px;
	padding:0 6px 0 9px;
	line-height:23px;
	background:#fd7d11 url(/images/css/arrow04.gif) no-repeat 100% 0;
}
.product-list ul li .more:hover {
	background:#fde7c2 url(/images/css/arrow04-over.gif) no-repeat 100% 0;
	color:#fd7d11;
	text-decoration:none;
}
#content .box {
	padding:0 0 20px;
	margin-bottom:18px;
}
#content .box dl {
	margin:0;
	padding:0;
	line-height:20px;
}
#content .box dl dt {
	float:left;
	width:142px;
}
#content .box dl dd {
	margin:0;
	overflow:hidden;
	height:1%;
}
#content .box dl dd.first {
	padding-bottom:15px;
	letter-spacing:4px;
}
#content .box dl span {
	display:block;
	color:#555;
	font-weight:bold;
	font-size:18px;
	letter-spacing:normal;
}
#content .box dl a {
	color:#555;
	text-decoration:underline;
}
#content .box dl a:hover {
	text-decoration:none;
}
#content .box strong {
	color:#565656;
	font-size:12px;
	font-weight:bold;
	margin-bottom:9px;
	display:block;
}
#content .box p {
	margin:0 0 2px;
	font-weight:bold;
}
#content .box.other {
	padding-bottom:0;
}
#content .box.other dl {
	margin-bottom:23px;
}
#content .box.other dt {
	width:71px;
}
#content .box address {
	padding:0 0 14px;
}
#content .box address span {
	display:block;
	line-height:18px;
	font-style:normal;
}
.music-box {
	border:solid #e4e4e4;
	border-width:1px 0;
	padding:25px 0 29px;
	overflow:hidden;
	height:1%;
}
#content .music-box strong {
	margin-bottom:7px;
	display:block;
}
#content .music-box p {
	margin-bottom:11px;
}
.music-box ul {
	margin:0 0 30px;
	padding:0;
	list-style:none;
	border-top:1px solid #e1e1e1;
}
.music-box ul li {
	border-bottom:1px solid #e1e1e1;
	line-height:23px;
	padding-left:4px;
/*	background:url(/images/arrow05.gif) no-repeat 100% 2px;
*/}
.music-box ul li a {
	padding-left:33px;
	color:#5b595a;
	background:url(/images/icon03.gif) no-repeat 0 50%;
}
.music-box ul li.play a{ background:url(/images/icon04.gif) no-repeat 2px 50%;}

/* footer */
#footer {
	border-top:1px solid #e4e4e4;
	overflow:hidden;
	height:1%;
	padding:16px 0 25px;
}
#footer .list-holder {
	width:766px;
	float:left;
	background:url(/images/css/bg-footer.gif) repeat-y 140px 0;
}
#footer .list-box {
	width:129px;
	float:left;
	padding-right:12px;
	margin:0 10px -10px 0;
}
#footer .list-box ul {
	margin:0 0 17px;
	padding:0;
	list-style:none;
}
#footer .list-box ul li a {
	font-weight:bold;
	color:#7d7b7c;
	line-height:18px;
}
#footer .list-box ul ul li a {
	font-weight:normal;
}
#footer .info-box {
	width:180px;
	float:right;
}
#footer .info-box .logo {
	display:block;
	width:116px;
	height:54px;
	margin:0 0 38px 30px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/images/css/footer-logo.gif) no-repeat;
}
#footer .info-box p {
	margin:0;
	line-height:18px;
}
#footer .info-box p.fax {
	line-height:26px;
}
#footer .info-box p a {
	color:#555;
	text-decoration:underline;
}
#footer .info-box p a:hover {
	text-decoration:none;
}
/* popup */
#fader{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:99;
	background:#000;
	display:none;
}
#video-popup{
	width:780px;
	position:absolute;
	top:0;
	left:50%;
	z-index:100;
	margin-left:-390px;
	display:none;
}
#video-popup strong{
	display:block;
	padding:0 20px;
	color:#fff;
	font-size:19px;
	line-height:24px;
}
#video-popup .holder{
	border:10px solid #000;
	background:#fff;
	padding:10px;
	width:740px;
	overflow:hidden;
}
#video-popup #video-box{
	position:relative;
	overflow:hidden;
	width:740px;
	height:490px;
	background:#ccc;
}
#video-popup .close{
	width:23px;
	height:23px;
	text-indent:-9999px;
	overflow:hidden;
	margin-top:10px;
	float:right;
	background:url(/images/css/bg-close.gif) no-repeat;	
}
/*--- custom form elements ---*/
.outtaHere {
	position:absolute;
	left:-3000px;
}
/*--- selects ---*/
.selectArea{
	position: relative;
	height: 25px;
	width:140px;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	line-height:25px;
	background:#ff7802;
	margin-bottom:3px;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:19px;
	height:100%;
	display: block;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width:24px;
	height:100%;
	border-left:2px solid #fff;
	background: url(/images/css/arrow07.gif) no-repeat;
	overflow:hidden;
	text-indent:-6666px;
	outline:none;
}
.selectArea .center{
	height: 25px;
	line-height:25px;
	display:block;
	padding:0 5px;
	background: url(/images/select-center.gif) repeat-x;
}
.selectOptions {
	position: absolute;
	background-color: #ff7802;
	border-top: 1px solid #fff;
	display: block;
	z-index: 30;
	font-size: 11px;
}
.selectOptions ul {
	margin:0;
	padding:2px;
	overflow:hidden;
	list-style: none;
}
.selectOptions ul li {
	float:left;
	width:100%;
}
.selectOptions a {
	color: #fff;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding: 2px 4px;
}
.selectOptions a:hover {
	background-color: #2F384E;
	color: #FFF;
}
.btn_send{
	background: url(/images/css/arrow02.gif) right no-repeat #fd7d11;
	color: #FFF;
line-height:27px;
border:none;
height:27px;
font-weight:bold;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
	padding:0 16px 0 11px;
}
.cat_textbox
{
	width:337px;
	height:20px;
	border:1px solid #cfcfcf;
	background:#fff;
	padding:2px 5px 0 5px;
	margin-bottom:6px;
}
hr{border:none;border-top:1px solid #e4e4e4;height:1px;line-height:1px;font-size;1px;color:#ffffff;background:#ffffff;}